Bug 1249341 - i915 errors since update. Asus UX305
i915 errors since update. Asus UX305
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
22
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-01 16:07 EDT by Gabriel Carvalho
Modified: 2016-07-19 15:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:15:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabriel Carvalho 2015-08-01 16:07:16 EDT
Errors happening after update, computer can't sleep on lid close. Kernel-Core hangs when resuming from sleep.

i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment

-----------------------------------------------------------------------------
 
WARNING: CPU: 3 PID: 1983 at drivers/gpu/drm/i915/intel_uncore.c:566 hsw_unclaimed_reg_debug+0x79/0xa0 [i915]()
[  616.387904] Unclaimed register detected before reading register 0x130040
[  616.387907] Modules linked in: rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep cpufreq_stats arc4 intel_rapl iosf_mbi iTCO_wdt iwlmvm x86_pkg_temp_thermal coretemp asus_nb_wmi kvm_intel asus_wmi mac80211 iTCO_vendor_support kvm sparse_keymap crct10dif_pclmul crc32_pclmul snd_soc_rt5640 crc32c_intel snd_hda_codec_hdmi snd_hda_codec_conexant snd_soc_rl6231 uvcvideo
[  616.387975]  snd_hda_codec_generic vfat snd_soc_core fat ghash_clmulni_intel snd_hda_intel iwlwifi snd_compress snd_hda_controller snd_pcm_dmaengine snd_hda_codec videobuf2_vmalloc videobuf2_core snd_hda_core snd_hwdep snd_seq btusb videobuf2_memops v4l2_common cfg80211 videodev btbcm snd_seq_device btintel snd_pcm bluetooth media i2c_i801 mei_me snd_timer mei snd rfkill lpc_ich soundcore int3403_thermal processor_thermal_device shpchp mfd_core wmi regmap_i2c snd_soc_sst_acpi i2c_designware_platform int3400_thermal dw_dmac tpm_crb int3402_thermal i2c_designware_core tpm dw_dmac_core acpi_thermal_rel int340x_thermal_zone acpi_pad nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 i2c_algo_bit drm_kms_helper drm serio_raw sdhci_acpi sdhci mmc_core video i2c_hid
[  616.388052] CPU: 3 PID: 1983 Comm: gnome-shell Not tainted 4.1.3-200.fc22.x86_64 #1
[  616.388055] Hardware name: ASUSTeK COMPUTER INC. UX305FA/UX305FA, BIOS UX305FA.210 05/19/2015
[  616.388059]  0000000000000000 0000000021b93f4d ffff8801f83c79a8 ffffffff8179b4cd
[  616.388066]  0000000000000000 ffff8801f83c7a00 ffff8801f83c79e8 ffffffff810a163a
[  616.388072]  ffff8801f83c79b8 ffff8802124f0000 0000000000130040 ffff880214c3f800
[  616.388077] Call Trace:
[  616.388090]  [<ffffffff8179b4cd>] dump_stack+0x45/0x57
[  616.388098]  [<ffffffff810a163a>] warn_slowpath_common+0x8a/0xc0
[  616.388104]  [<ffffffff810a16c5>] warn_slowpath_fmt+0x55/0x70
[  616.388163]  [<ffffffffa0134839>] hsw_unclaimed_reg_debug+0x79/0xa0 [i915]
[  616.388203]  [<ffffffffa0136e36>] gen6_read32+0x56/0x190 [i915]
[  616.388249]  [<ffffffffa01575c6>] hsw_disable_pc8+0x36/0x2e0 [i915]
[  616.388282]  [<ffffffffa00e6190>] intel_runtime_resume+0x170/0x1d0 [i915]
[  616.388295]  [<ffffffff813f9fbf>] pci_pm_runtime_resume+0x7f/0xc0
[  616.388301]  [<ffffffff814f62b5>] __rpm_callback+0x35/0x90
[  616.388306]  [<ffffffff814f6338>] rpm_callback+0x28/0x90
[  616.388310]  [<ffffffff814f6caa>] rpm_resume+0x47a/0x650
[  616.388317]  [<ffffffff8120b500>] ? __slab_free+0x190/0x260
[  616.388322]  [<ffffffff814f7cae>] __pm_runtime_resume+0x4e/0x80
[  616.388354]  [<ffffffffa00f57c5>] intel_runtime_pm_get+0x55/0x80 [i915]
[  616.388392]  [<ffffffffa0113af9>] i915_gem_free_object+0x29/0x330 [i915]
[  616.388423]  [<ffffffffa0060417>] drm_gem_object_free+0x27/0x40 [drm]
[  616.388448]  [<ffffffffa00609a8>] drm_gem_object_handle_unreference_unlocked+0x118/0x130 [drm]
[  616.388471]  [<ffffffffa0060a66>] drm_gem_handle_delete+0xa6/0x100 [drm]
[  616.388500]  [<ffffffffa0061100>] drm_gem_close_ioctl+0x20/0x30 [drm]
[  616.388524]  [<ffffffffa00619df>] drm_ioctl+0x12f/0x620 [drm]
[  616.388529]  [<ffffffff8120b42f>] ? __slab_free+0xbf/0x260
[  616.388553]  [<ffffffffa00610e0>] ? drm_gem_handle_create+0x50/0x50 [drm]
[  616.388560]  [<ffffffff8123fcb6>] do_vfs_ioctl+0x2c6/0x4d0
[  616.388567]  [<ffffffff8123ff41>] SyS_ioctl+0x81/0xa0
[  616.388574]  [<ffffffff817a1a6e>] system_call_fastpath+0x12/0x71
[  616.388578] ---[ end trace f75529d3c43c2cf5 ]---
Comment 1 Fedora End Of Life 2016-07-19 15:15:57 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.